/* Barra superior fija */
.barra-superior {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #504932;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  z-index: 1000;
  font-family: "Poppins", sans-serif;
}

/* Dirección de la clínica (izquierda) */
.direccion {
  font-size: 14px;
}

/* Cita previa (derecha) */
.cita-previa {
  font-size: 14px;
  font-weight: bold;
}

.header-wrap #site-navigation:not(.toggled), .header-wrap #mobile-header:not(.toggled):not(.navigation-stick), .has-inline-mobile-toggle .mobile-menu-control-wrapper {
  background: transparent;
  padding-top: 40px !important;
}

.nav-aligned-right .main-navigation {
  margin-top: 10px !important;
}

.header-wrap .main-navigation.has-sticky-branding {
  z-index: 9999 !important;
}

.header-wrap .main-navigation  {
  background-color: #6b5e3282 !important;
}

.header-wrap .main-navigation.navigation-stick  {
  background-color: var(--c-white) !important;
}

@media screen and (max-width:768px) {
  .barra-superior {
    display: none;
  }

  .header-wrap #site-navigation:not(.toggled), .header-wrap #mobile-header:not(.toggled):not(.navigation-stick), .has-inline-mobile-toggle .mobile-menu-control-wrapper {
    background: transparent;
    padding-top: 10px !important;
  }

  .nav-aligned-right .main-navigation {
    margin-top: 0px !important;
  }
}